.bg-color {
	background-color: #BC2041;
}
.text-color,
h1, h2, h3, h4, h5, h6 {
	color: #BC2041;
}

thead {
	cursor: pointer;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin #inputEmail {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin #inputPassword {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.loupe {
    /* background-image: url(./../../images/loupe.svg);
    background-repeat: no-repeat;
    background-position: center; */
    padding-left: 20px;
	display: block;
	height: 100%;
	background-color: #808a93;
    -webkit-mask: url(./../../images/loupe.svg) no-repeat center;
    mask: url(./../../images/loupe.svg) no-repeat center;
	-webkit-mask-size: 90%;
	mask-size: 90%;

}
input[type="text"],
input[type="number"] {
	text-transform: uppercase;
}
  /* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button.no-spinner,
input::-webkit-inner-spin-button.no-spinner {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number].no-spinner {
	-moz-appearance: textfield;
}
.ui-datepicker {
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
}
.ui-datepicker .ui-state-default {
	text-align: center;
	border-radius: 3px;
}
.ui-datepicker .ui-state-active {
	font-weight: bold;
}
.ui-datepicker .ui-icon {
	background-image: url("images/ui-icons_WebDesk_256x240.png");
}
.ui-datepicker .ui-icon-circle-triangle-w {
	background-position: -96px 0;
}
.ui-datepicker .ui-icon-circle-triangle-e {
	background-position: -32px 0;
}
.ui-autocomplete {
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
	border-radius: 3px;
}
.ui-autocomplete .ui-menu-item {
	border-bottom: 1px dotted #eaeaea;
}
@media print {
  .container {
    font-size: 1.2em;
  }
}
